<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_4eRYdSCobY4_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">AMT-GC001 Aviation Mathematics PPT Final v0.1</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="AMT-GC001_Aviation_Mathematics_PPT_Final_v0.1_ORG">
    <organization identifier="AMT-GC001_Aviation_Mathematics_PPT_Final_v0.1_ORG">
      <title>AMT-GC001 Aviation Mathematics PPT Final v0.1</title>
      <item identifier="AMT-GC001_Aviation_Mathematics_PPT_Final_v0.1_SCO" isvisible="true" identifierref="__4eRYdSCobY4_course_id_RES">
        <title>AMT-GC001 Aviation Mathematics PPT Final v0.1</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__4eRYdSCobY4_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="presentation_content/thumbnail.jpg" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbsmshp4_80_DX1442_DY1442_CX1082_CY576.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbsmshp5_80_DX1434_DY1434_CX1076_CY572.jpg" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbsmshp9_80_DX228_DY228_CX168_CY54.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl1welcomeslideshp14_80_DX1442_DY1442_CX1082_CY576.jpg" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl1welcomeslideshp2_80_DX794_DY794_CX596_CY512.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl1welcomeslideshp7_80_DX556_DY556_CX408_CY417.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl1welcomeslideshp3_80_DX462_DY462_CX346_CY118.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl4Introduction.shp9_80_DX682_DY682_CX512_CY411.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl4Introduction.shp4_80_DX698_DY698_CX522_CY410.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl3CustomLayoutshp2_80_DX758_DY758_CX568_CY452.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl3CustomLayoutshp7_80_DX606_DY606_CX455_CY455.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl5Rulesshp4_80_DX656_DY656_CX16_CY484.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl5Rulesshp11_80_DX614_DY614_CX460_CY345.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl7CourseObjectiveshp14_80_DX658_DY658_CX332_CY493.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl9Coursestructureshp3_80_DX534_DY534_CX400_CY156.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl9Coursestructureshp8_80_DX1198_DY1198_CX895_CY98.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl9Coursestructureshp17_80_DX164_DY164_CX123_CY102.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl9Coursestructureshp26_80_DX332_DY332_CX249_CY215.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl9Coursestructureshp32_80_DX332_DY332_CX249_CY215.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl9Coursestructureshp37_80_DX334_DY334_CX250_CY216.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl9Coursestructureshp2_80_DX332_DY332_CX249_CY215.png" />
      <file href="mobile/6lEDAwBAHoD_sl716shp7_80_P_15_0_1168_712_DX1098_DY1098_CX753_CY459.png" />
      <file href="mobile/6lEDAwBAHoD_sl717shp4_80_P_19_0_1236_675_DX1194_DY1194_CX827_CY452.png" />
      <file href="mobile/6lEDAwBAHoD_sl718shp3_80_P_0_9_896_638_DX918_DY918_CX688_CY490.png" />
      <file href="mobile/6lEDAwBAHoD_sl758shp6_80_P_9_0_1202_724_DX1196_DY1196_CX777_CY468.png" />
      <file href="mobile/6lEDAwBAHoD_sl759shp7_80_P_23_0_752_355_DX774_DY774_CX580_CY274.png" />
      <file href="mobile/6lEDAwBAHoD_sl760shp29_80_P_14_0_460_217_DX574_DY574_CX430_CY202.png" />
      <file href="mobile/6lEDAwBAHoD_sl760shp32_80_P_0_3_1055_214_DX850_DY850_CX638_CY129.png" />
      <file href="mobile/6lEDAwBAHoD_sl752shp7_80_P_8_0_1273_746_DX1242_DY1242_CX820_CY480.png" />
      <file href="mobile/6lEDAwBAHoD_sl761shp9_80_P_26_0_832_488_DX862_DY862_CX646_CY379.png" />
      <file href="mobile/6lEDAwBAHoD_sl753shp11_80_P_15_0_1239_662_DX952_DY952_CX714_CY381.png" />
      <file href="mobile/6lEDAwBAHoD_sl762shp8_80_P_18_0_1149_612_DX1002_DY1002_CX747_CY398.png" />
      <file href="mobile/6lEDAwBAHoD_sl763shp11_80_P_0_1_1256_257_DX1296_DY1296_CX972_CY199.png" />
      <file href="mobile/6lEDAwBAHoD_sl772shp5_80_P_11_0_1297_364_DX1334_DY1334_CX909_CY255.png" />
      <file href="mobile/6lEDAwBAHoD_sl783shp5_80_P_14_0_1443_472_DX1324_DY1324_CX903_CY296.png" />
      <file href="mobile/6lEDAwBAHoD_sl778shp9_80_P_6_0_151_105_DX184_DY184_CX138_CY95.png" />
      <file href="mobile/6lEDAwBAHoD_sl778shp10_80_P_6_0_175_148_DX188_DY188_CX140_CY118.png" />
      <file href="mobile/6lEDAwBAHoD_sl778shp11_80_P_0_2_370_196_DX390_DY390_CX226_CY120.png" />
      <file href="mobile/6lEDAwBAHoD_sl778shp12_80_P_0_4_371_229_DX388_DY388_CX243_CY150.png" />
      <file href="mobile/6lEDAwBAHoD_sl775shp7_80_P_0_10_765_655_DX736_DY736_CX541_CY464.png" />
      <file href="mobile/6lEDAwBAHoD_sl777shp7_80_P_29_0_716_364_DX692_DY692_CX458_CY232.png" />
      <file href="mobile/6lEDAwBAHoD_sl777shp5_80_P_0_5_777_340_DX690_DY690_CX489_CY214.png" />
      <file href="mobile/6lEDAwBAHoD_sl779shp4_80_P_25_0_356_178_DX342_DY342_CX213_CY106.png" />
      <file href="mobile/6lEDAwBAHoD_sl791shp8_80_P_0_0_758_412_DX754_DY754_CX389_CY212.png" />
      <file href="mobile/6lEDAwBAHoD_sl791shp7_80_P_0_1_756_409_DX748_DY748_CX418_CY226.png" />
      <file href="mobile/6lEDAwBAHoD_sl792shp7_80_P_6_0_1212_562_DX900_DY900_CX675_CY313.png" />
      <file href="mobile/6lEDAwBAHoD_sl841shp5_80_DX892_DY892_CX625_CY46.png" />
      <file href="mobile/6lEDAwBAHoD_sl798shp6_80_P_0_5_795_633_DX888_DY888_CX535_CY426.png" />
      <file href="mobile/6lEDAwBAHoD_sl799shp6_80_P_16_0_842_605_DX954_DY954_CX610_CY438.png" />
      <file href="mobile/6lEDAwBAHoD_sl805shp6_80_P_0_0_781_647_DX846_DY846_CX523_CY434.png" />
      <file href="mobile/6lEDAwBAHoD_sl806shp8_80_P_17_0_813_698_DX876_DY876_CX526_CY452.png" />
      <file href="mobile/6lEDAwBAHoD_sl807shp13_80_P_0_2_988_216_DX912_DY912_CX651_CY142.png" />
      <file href="mobile/6lEDAwBAHoD_sl807shp9_80_P_0_4_989_435_DX914_DY914_CX682_CY300.png" />
      <file href="mobile/6lEDAwBAHoD_sl808shp11_80_P_11_0_869_270_DX952_DY952_CX613_CY190.png" />
      <file href="mobile/6lEDAwBAHoD_sl808shp9_80_P_6_0_860_425_DX950_DY950_CX538_CY266.png" />
      <file href="mobile/6lEDAwBAHoD_sl860shp8_80_DX1152_DY1152_CX864_CY468.png" />
      <file href="mobile/6lEDAwBAHoD_sl810shp2_80_DX1238_DY1238_CX818_CY117.png" />
      <file href="mobile/6lEDAwBAHoD_sl810shp25_80_P_14_0_901_146_DX994_DY994_CX436_CY70.png" />
      <file href="mobile/6lEDAwBAHoD_sl812shp6_80_P_7_0_844_642_DX818_DY818_CX547_CY416.png" />
      <file href="mobile/6lEDAwBAHoD_sl814shp32_80_P_0_0_370_232_DX426_DY426_CX220_CY138.png" />
      <file href="mobile/6lEDAwBAHoD_sl814shp11_80_P_0_0_806_452_DX834_DY834_CX557_CY312.png" />
      <file href="mobile/6lEDAwBAHoD_sl815shp14_80_P_0_12_580_571_DX556_DY556_CX383_CY378.png" />
      <file href="mobile/6lEDAwBAHoD_sl816shp9_80_P_0_1_798_322_DX740_DY740_CX555_CY224.png" />
      <file href="mobile/6lEDAwBAHoD_sl816shp8_80_P_0_1_797_321_DX736_DY736_CX550_CY222.png" />
      <file href="mobile/6lEDAwBAHoD_sl817shp8_80_P_25_0_723_407_DX654_DY654_CX490_CY276.png" />
      <file href="mobile/6lEDAwBAHoD_sl818shp6_80_P_0_0_778_405_DX772_DY772_CX579_CY302.png" />
      <file href="mobile/6lEDAwBAHoD_sl819shp8_80_P_0_8_613_562_DX688_DY688_CX467_CY429.png" />
      <file href="mobile/6lEDAwBAHoD_sl820shp11_80_P_65_0_622_234_DX328_DY328_CX246_CY92.png" />
      <file href="mobile/6lEDAwBAHoD_sl820shp9_80_P_0_1_728_458_DX958_DY958_CX559_CY352.png" />
      <file href="mobile/6lEDAwBAHoD_sl821shp5_80_P_0_3_1063_527_DX1280_DY1280_CX958_CY476.png" />
      <file href="mobile/6lEDAwBAHoD_sl822shp8_80_P_28_0_661_560_DX730_DY730_CX501_CY424.png" />
      <file href="mobile/6lEDAwBAHoD_sl823shp5_80_P_6_0_1344_657_DX1300_DY1300_CX973_CY476.png" />
      <file href="mobile/6lEDAwBAHoD_sl824shp5_80_P_0_1_735_356_DX838_DY838_CX470_CY228.png" />
      <file href="mobile/6lEDAwBAHoD_sl824shp6_80_P_0_3_731_353_DX840_DY840_CX463_CY224.png" />
      <file href="mobile/6lEDAwBAHoD_sl825shp11_80_P_21_0_645_470_DX670_DY670_CX502_CY366.png" />
      <file href="mobile/6lEDAwBAHoD_sl825shp9_80_P_16_0_638_470_DX624_DY624_CX468_CY345.png" />
      <file href="mobile/6lEDAwBAHoD_sl826shp6_80_P_25_0_1325_609_DX1280_DY1280_CX960_CY441.png" />
      <file href="mobile/6lEDAwBAHoD_sl846shp5_80_P_6_0_1381_641_DX1280_DY1280_CX960_CY445.png" />
      <file href="mobile/6lEDAwBAHoD_sl827shp18_80_P_9_0_670_116_DX736_DY736_CX552_CY95.png" />
      <file href="mobile/6lEDAwBAHoD_sl827shp19_80_P_0_1_734_111_DX732_DY732_CX549_CY84.png" />
      <file href="mobile/6lEDAwBAHoD_sl827shp20_80_P_0_4_743_151_DX742_DY742_CX553_CY112.png" />
      <file href="mobile/6lEDAwBAHoD_sl828shp12_80_P_7_0_772_608_DX730_DY730_CX547_CY430.png" />
      <file href="mobile/6lEDAwBAHoD_sl829shp5_80_P_2_0_1384_687_DX1280_DY1280_CX958_CY476.png" />
      <file href="mobile/6lEDAwBAHoD_sl830shp8_80_P_0_0_819_308_DX762_DY762_CX571_CY214.png" />
      <file href="mobile/6lEDAwBAHoD_sl830shp12_80_P_3_0_784_191_DX760_DY760_CX548_CY134.png" />
      <file href="mobile/6lEDAwBAHoD_sl854shp8_80_P_13_0_793_298_DX762_DY762_CX571_CY215.png" />
      <file href="mobile/6lEDAwBAHoD_sl854shp11_80_P_6_0_836_324_DX774_DY774_CX580_CY225.png" />
      <file href="mobile/6lEDAwBAHoD_sl855shp9_80_P_0_2_793_636_DX730_DY730_CX546_CY438.png" />
      <file href="mobile/6lEDAwBAHoD_sl856shp8_80_P_0_1_797_639_DX730_DY730_CX546_CY438.png" />
      <file href="mobile/6lEDAwBAHoD_sl858shp14_80_P_0_0_825_309_DX446_DY446_CX334_CY126.png" />
      <file href="mobile/6lEDAwBAHoD_sl858shp12_80_P_0_2_840_325_DX774_DY774_CX580_CY225.png" />
      <file href="mobile/6lEDAwBAHoD_sl839shp5_80_P_4_0_754_261_DX708_DY708_CX529_CY183.png" />
      <file href="mobile/6lEDAwBAHoD_sl842shp6_80_P_0_1_666_260_DX626_DY626_CX467_CY183.png" />
      <file href="mobile/6lEDAwBAHoD_sl843shp8_80_P_0_3_504_248_DX476_DY476_CX357_CY176.png" />
      <file href="mobile/6lEDAwBAHoD_sl844shp11_80_P_0_0_669_266_DX722_DY722_CX542_CY216.png" />
      <file href="mobile/6lEDAwBAHoD_sl844shp12_80_P_0_53_685_264_DX724_DY724_CX543_CY210.png" />
      <file href="mobile/6lEDAwBAHoD_dhRcJFKcbcl371_ThankYouslideshp3_80_DX702_DY702_CX472_CY6.png" />
      <file href="meta.xml" />
      <file href="presentation_content/frame.json" />
      <file href="presentation_content/user.js" />
      <file href="mobile/Slide6lEDAwBAHoD_dhRcJFKcbcl1welcomeslide.png" />
      <file href="mobile/Slide6lEDAwBAHoD_dhRcJFKcbsm.png" />
      <file href="mobile/Slide6lEDAwBAHoD_dhRcJFKcbcl12SectionBreakSlidelayout2.png" />
      <file href="mobile/Slide6lEDAwBAHoD_dhRcJFKcbcl371_ThankYouslide.png" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/280.js" />
      <file href="html5/data/js/282.js" />
      <file href="html5/data/js/283.js" />
      <file href="html5/data/js/541.js" />
      <file href="html5/data/js/542.js" />
      <file href="html5/data/js/648.js" />
      <file href="html5/data/js/658.js" />
      <file href="html5/data/js/705.js" />
      <file href="html5/data/js/707.js" />
      <file href="html5/data/js/715.js" />
      <file href="html5/data/js/716.js" />
      <file href="html5/data/js/717.js" />
      <file href="html5/data/js/718.js" />
      <file href="html5/data/js/752.js" />
      <file href="html5/data/js/753.js" />
      <file href="html5/data/js/754.js" />
      <file href="html5/data/js/756.js" />
      <file href="html5/data/js/758.js" />
      <file href="html5/data/js/759.js" />
      <file href="html5/data/js/760.js" />
      <file href="html5/data/js/761.js" />
      <file href="html5/data/js/762.js" />
      <file href="html5/data/js/763.js" />
      <file href="html5/data/js/764.js" />
      <file href="html5/data/js/765.js" />
      <file href="html5/data/js/766.js" />
      <file href="html5/data/js/767.js" />
      <file href="html5/data/js/769.js" />
      <file href="html5/data/js/770.js" />
      <file href="html5/data/js/771.js" />
      <file href="html5/data/js/772.js" />
      <file href="html5/data/js/773.js" />
      <file href="html5/data/js/774.js" />
      <file href="html5/data/js/775.js" />
      <file href="html5/data/js/776.js" />
      <file href="html5/data/js/777.js" />
      <file href="html5/data/js/778.js" />
      <file href="html5/data/js/779.js" />
      <file href="html5/data/js/782.js" />
      <file href="html5/data/js/783.js" />
      <file href="html5/data/js/784.js" />
      <file href="html5/data/js/785.js" />
      <file href="html5/data/js/786.js" />
      <file href="html5/data/js/787.js" />
      <file href="html5/data/js/790.js" />
      <file href="html5/data/js/791.js" />
      <file href="html5/data/js/792.js" />
      <file href="html5/data/js/793.js" />
      <file href="html5/data/js/794.js" />
      <file href="html5/data/js/795.js" />
      <file href="html5/data/js/796.js" />
      <file href="html5/data/js/797.js" />
      <file href="html5/data/js/798.js" />
      <file href="html5/data/js/799.js" />
      <file href="html5/data/js/800.js" />
      <file href="html5/data/js/801.js" />
      <file href="html5/data/js/802.js" />
      <file href="html5/data/js/803.js" />
      <file href="html5/data/js/804.js" />
      <file href="html5/data/js/805.js" />
      <file href="html5/data/js/806.js" />
      <file href="html5/data/js/807.js" />
      <file href="html5/data/js/808.js" />
      <file href="html5/data/js/809.js" />
      <file href="html5/data/js/810.js" />
      <file href="html5/data/js/811.js" />
      <file href="html5/data/js/812.js" />
      <file href="html5/data/js/813.js" />
      <file href="html5/data/js/814.js" />
      <file href="html5/data/js/815.js" />
      <file href="html5/data/js/816.js" />
      <file href="html5/data/js/817.js" />
      <file href="html5/data/js/818.js" />
      <file href="html5/data/js/819.js" />
      <file href="html5/data/js/820.js" />
      <file href="html5/data/js/821.js" />
      <file href="html5/data/js/822.js" />
      <file href="html5/data/js/823.js" />
      <file href="html5/data/js/824.js" />
      <file href="html5/data/js/825.js" />
      <file href="html5/data/js/826.js" />
      <file href="html5/data/js/827.js" />
      <file href="html5/data/js/828.js" />
      <file href="html5/data/js/829.js" />
      <file href="html5/data/js/830.js" />
      <file href="html5/data/js/831.js" />
      <file href="html5/data/js/832.js" />
      <file href="html5/data/js/833.js" />
      <file href="html5/data/js/834.js" />
      <file href="html5/data/js/835.js" />
      <file href="html5/data/js/836.js" />
      <file href="html5/data/js/839.js" />
      <file href="html5/data/js/840.js" />
      <file href="html5/data/js/841.js" />
      <file href="html5/data/js/842.js" />
      <file href="html5/data/js/843.js" />
      <file href="html5/data/js/844.js" />
      <file href="html5/data/js/845.js" />
      <file href="html5/data/js/846.js" />
      <file href="html5/data/js/854.js" />
      <file href="html5/data/js/855.js" />
      <file href="html5/data/js/856.js" />
      <file href="html5/data/js/857.js" />
      <file href="html5/data/js/858.js" />
      <file href="html5/data/js/859.js" />
      <file href="html5/data/js/860.js" />
      <file href="html5/data/js/861.js" />
      <file href="html5/data/js/862.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/app.min.js" />
      <file href="html5/lib/stylesheets/main.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="presentation.html" />
      <file href="presentation_html5.html" />
      <file href="presentation_content/blank.html" />
      <file href="presentation_content/presentation.js" />
      <file href="index_lms.html" />
      <file href="index_lms_html5.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/AICCFunctions.js" />
      <file href="lms/API.js" />
      <file href="lms/APIConstants.js" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/Configuration.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/lms.js" />
      <file href="lms/LMSAPI.js" />
      <file href="lms/NONEFunctions.js" />
      <file href="lms/SCORM2004Functions.js" />
      <file href="lms/SCORMFunctions.js" />
      <file href="lms/UtilityFunctions.js" />
    </resource>
  </resources>
</manifest>